.featuredImage {
    height: 800px;
    overflow: hidden;
}
.featuredImage .inner {
    display: inline-block;
    height: 100%;
    position: relative;
    right: -50%;
}
.featuredImage .inner img.featureImage {
    width: auto;
    height: 100%;
    position: relative;
    left: -50%;
}
.featuredImage .featureLineOne,
.featuredImage .featureLineTwo {
    font-size: 160px;
    letter-spacing: -2px;
    position: absolute;
    top: 230px;
    left: 20px;
    font-family: "kepler-std",serif;
    color: rgb(255,255,255);
    width: 100%;
}
.featuredImage .featureLineTwo {
    top: 355px;
    left: 105px;
}
.featuredImage .innerText {
    z-index: 102;
    position: absolute;
    background: #000;
    top: 0;
    left: -25%;
    width: 100%;
}
.featuredImage .featureText {
    font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300;
    position: absolute;
    top: 530px;
    left: 0px;
    font-size: 44px;
    line-height: 50px;
    color: rgb(255,255,255);
    width: 600px;
}

.featuredImage img.seekLogo {
    position: absolute;
    top: 670px;
    left: 350px;
    width: 125px;
    height: auto;
}
.innerFeature {
    z-index: 101;
    position: absolute;
    left: 50%;
    top: 0;
}
.featureWatermark {
    font-family: "kepler-std",serif;
    position: absolute;
    top: 20px;
    font-size: 1250px;
    line-height: 750px;
    left: -610px;
    color: rgba(0,0,0,0.1);
}

.bodyWrapper {
    z-index: 120;
}

.bodyWrapper .col-sm-6 {
    z-index: 120;
}

.btn-registerHere {
    border: 1px solid rgba(255,255,255,0.5);
    background: rgb(175,39,47);
    position: absolute;
    top: 670px;
    left: 0px;
    color: rgb(255,255,255);
    font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    padding: 8px 90px;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.btn-fullListing {
    font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    padding: 8px 0;
width: 100%;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.becomeMember {
    margin-top: -90px;
    border-top: 4px solid rgb(64,64,64);
    background: rgb(255,255,255);
}
.becomeMember p {
    font-weight: 700;
    font-size: 18px;
    line-height: 35px;
}
.becomeMember h2 {
    border-left: 10px solid rgb(175,39,47);
    padding-left: 10px;
    width: 90%;
}

.becomeMember ul {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}
.becomeMember ul li {
    background: url('../img/bulletPoint.png') no-repeat 0 5px;
    font-size: 18px;
    line-height: 30px;
    padding-left: 40px;
    padding-bottom: 10px;
}
#whosOn {
    border-top: 1px solid rgb(151,151,151);
}
.memberProfile p {
    font-size: 14px;
}
.memberProfile img {
    filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Google Chrome Canary */
    width: 100%;
    height: auto;
}

.memberProfile h3 {
    font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300;
    margin-bottom: 5px;
    margin-top: 15px;
}
.memberProfile {
    font-family: "aaux-next",sans-serif;
    font-weight: 300;
}

.positions {
    background: url('../img/positions_bg.png') no-repeat right 50px;
    min-height: 500px;
    padding-bottom: 40px;
    z-index: 200;
}
.positions .form-control {
    width: 80%;
}
.positions h3 {
    font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    color: rgb(175,39,47);
    font-size: 16px;
    margin-bottom: 0;
}
.positions p {
    font-size: 16px;
}
.positions a.fa-stack {
    color: rgb(153,164,172);
}
.positions .socialIcons {
    margin: 20px 0;
}
.positions a.fa-stack:hover {
    color: rgb(175,39,47);
}
.lt-ie9 .featuredImage .inner {
    right: 0;
}
.lt-ie9 .featuredImage .inner img.featureImage {
    left: 0;
}
.lt-ie9 .featuredImage .innerText {
    left: 5%;
}
.lt-ie9 .featuredImage .inner {
    right: 0;
}
.lt-ie9 .featuredImage .inner img.featureImage {
    left: 0;
}
.lt-ie9 .featuredImage .innerText {
    left: 5%;
}
@media (max-width: 992px) {
    .featuredImage {
        height: 600px;
    }
    .featuredImage .featureLineOne, .featuredImage .featureLineTwo {
        font-size: 110px;
        top: 130px;
    }
    .featuredImage .featureLineTwo {
        top: 220px;
        left: 85px;
    }
    .featuredImage .featureText {
        top: 350px;
    }
    .btn-registerHere {
        top: 460px;
    }
    .featuredImage img.seekLogo {
        top: 460px;
    }
    .featureWatermark { 
        font-size: 1050px;
        left: -510px;
        line-height: 650px;
        position: absolute;
        top: 20px;
    }
}
@media (max-width: 768px) {
    .featuredImage .inner img.featureImage {
        height: 100%;
        width: auto;
    }
    .becomeMember {
        margin-top: 0;
    }
    .innerFeature, .featureWatermark { display: none; }
    .featuredImage {
        height: 400px;
    }
    .featuredImage .featureLineOne, .featuredImage .featureLineTwo {
        font-size: 70px;
        top: 50px;
    }
    .featuredImage .featureLineTwo {
        top: 105px;
        left: 60px;
    }
    .featuredImage .featureText {
        top: 185px;
        font-size: 24px;
        line-height: 30px;
        width: 350px;
    }
    .btn-registerHere {
        top: 265px;
    }
    .featuredImage .inner img.seekLogo {
        top: 265px;
    }
    .featureWatermark { 
        font-size: 1050px;
        left: -510px;
        line-height: 650px;
        position: absolute;
        top: 20px;
    }

}
@media (max-width: 500px) {
    .featuredImage .inner img.featureImage {
        height: auto;
        width: 140%;
        min-height: 200px;
    }
    .featuredImage {
        height: auto;
    }
    .featuredImage .featureLineOne, .featuredImage .featureLineTwo {
        display: none;
    }
    .featuredImage .featureText {
        left: -50px;
        top: 48px;
        font-size: 18px;
        line-height: 20px;
        width: 250px;
    }
    .lt-ie9 .featuredImage .featureText {
        left: 50px;
    }
    .featuredImage .inner img.seekLogo {
        top: 100px;
	left: 43%;
	width: 100px;
	height: auto;
	min-height: 0;
    }
    .btn-registerHere {
        top: 100px;
        left: -50px;
        font-size: 14px;
        padding: 4px 10%;
    }
    .btn-fullListing {
        padding: 4px 10%;
    }

}


